package timmy

  1. Overview
  2. No Docs
Time and calendar library

Install

Dune Dependency

Authors

Maintainers

Sources

1.0.4.tar.gz
md5=c8bda198fd548c288fd067217fef22aa
sha512=f168d44b45b453addf0aee02eaf992b6669dc0843cea992ab8a35fefb3a1b76e8225da03424e59369703cce5c788a1eac04f8490c7c8b3977c60da1898811ddf

Description

Published: 22 Sep 2023

Dependencies (7)

  1. ptime
  2. ppx_deriving >= "5.0"
  3. ppx_here
  4. ocaml >= "4.08.0"
  5. fmt >= "0.8.7"
  6. base
  7. dune >= "3.0"

Dev Dependencies (7)

  1. shexp dev & with-test
  2. stdio dev & with-test
  3. sexplib dev & with-test
  4. opam-file-format dev & with-test
  5. cmdliner dev & with-test
  6. odoc with-doc
  7. alcotest with-test & >= "1.4.0"

Used by (2)

  1. timmy-jsoo >= "1.0.4"
  2. timmy-unix >= "1.0.4"

Conflicts (1)

  1. schematic < "0.18.2" | >= "0.19.0"